Operating System requirements

To operate Arc, you will need to make sure that you have the correct operating system (OS) installed.

Operating System Architecture Version
Windows x86, x86_64 Windows 7 (Service Pack 1), or above
macOS x86_64, arm64 macOS 10.10 Yosemite, or higher
Linux x86_64, arm, arm64 Ubuntu 16.04, or higher
Debian Jessie, or later
CentOS 7, or higher
Raspbian Jessie, or later
RedHat Linux Enterprise 9.3, or later
Suse Linux Enterprise Server 15, or later